﻿@charset "gb2312";

/**************************鲁拢脱脙鲁玫脢录禄炉*********************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,legend,button
form,fieldset,input,textarea,p,blockquote,th,td {   
隆隆隆隆padding: 0;   
隆隆隆隆margin: 0;   
}
/* 脳脙脟茅脨脼赂胫 */
body {
    background:#F2F4F1;color:#333;font-size:12px; margin:0px;font-family:"SimSun","唇脦脤氓","Arial Narrow";
}

/* 露脤脪媒脱脙碌胫胫脷脠脻驴脡脠隆脰碌拢潞''禄貌"" */
q:before,q:after {content:隆卤;}  

/* 唇玫脨麓拢卢脥录脝卢碌脠脦脼卤脽驴貌 */
fieldset,img,abbr,acronym {border: 0 none;}
abbr,acronym {font-variant: normal;}
legend {color:#000;}

/* 脟氓鲁媒脤脴脢芒卤锚录脟碌胫脳脰脤氓潞脥脳脰潞脜 */
address,caption,cite,code,dfn,em,strong,th,var {   
隆隆隆隆font-weight: normal;   
隆隆隆隆font-style: normal;   
}

/* 脡睃睃脗卤锚 */
sup {vertical-align: text-top;}
sub {vertical-align: text-bottom;}

/* 脡猫脰脙卤铆赂帽碌胫卤脽驴貌卤禄潞睃虏垄脦陋脪禄赂枚碌楼脪禄碌胫卤脽驴貌, 脰赂露篓路脰赂么卤脽驴貌胫拢脨脥脰脨碌楼脭陋赂帽卤脽陆莽脰庐录盲碌胫戮脿脌毛脦陋0*/
table {   
隆隆隆隆border-collapse: collapse;   
隆隆隆隆border-spacing: 0;   
}   

/* 卤铆赂帽卤锚脤芒录掳胫脷脠脻戮脱脳贸睃脭脢戮 */
caption,th {text-align: left;}
input,img,select {vertical-align:middle;}

/* 脟氓鲁媒脕脨卤铆修霉脢陆 */
ol,ul {list-style: none;}  

/* 脢盲脠毛驴脴录镁脳脰脤氓 */
input,button,textarea,select,optgroup,option {
    font-family:inherit;
    font-size:inherit;
    font-style:inherit;
    font-weight:inherit;
}

p ul li h1 h2 h3 h4{
	margin: 0px;
	padding: 0px;
}
/* 卤锚脤芒脭陋唇脴修霉脢陆脟氓鲁媒 */ 
h1,h2,h3,h4,h5,h6 {   
隆隆隆隆font-weight: normal;   
隆隆隆隆font-size: 100%;   
}   

/* 脕麓陆脱修霉脢陆拢卢修脮脡芦驴脡脳脙脟茅脨脼赂胫 */
del,ins,a {text-decoration:none;}
a:link {}
a:visited {}
a:hover,a:active,a:focus { text-decoration:none;} 

/* 脢贸卤锚修霉脢陆 */
input[type="submit"] {cursor: pointer;}
button {cursor: pointer;}
input::-moz-focus-inner { border: 0; padding: 0;}

.clear {clear:both;float: none;}



.fl{
	float: left ;
	display: inline;
}
.fr{
	float: right ;
	display: inline;
}
.black{
	color: #000;
}
.black:hover{
	color:red;}
.red{
	color: red;
}
.bd{border:1px solid #000;}

/*index*/

.header{
	width: 100%;
	height: 819px;
	background: url(TopTitle.gif) no-repeat center top;
	
}
.ydjj{
	width: 100%;
	height: 814px;
	background: url(2015yd_02.jpg) no-repeat center top;
	overflow: hidden;
}
.ybox{
	width: 730px;
	height: 240px;
	margin: auto;
	margin-top: 320px;

}
.jbox{
	
	
	width: 730px;
	height: 240px;
	margin: auto;
	margin-top: 270px;
}
.ydwhbox{
	width: 730px;
	height: 220px;
	margin: auto;
	margin-top: 280px;

}
.twydbox{
	width: 730px;
	height: 240px;
	margin: auto;
	margin-top: 300px;
}
.bh{
	
}
.bli{
	width: 730px;
	margin-top: 40px;

}
.myul{
	width: 100%;
	height: 140px;
	
	margin-top: 40px;
	margin-left: 0px;
}
.bp{
	width: 355px;
	height: 100%;
	text-indent: 2em;
	line-height: 20px;
	font-size: 13px;
	overflow: hidden;
}
.mr{
	margin-left: 40px;
}
.myli{
	height: 30px;
	width: 340px;
	font-size: 14px;
	line-height: 30px;
	display: block;
	overflow: hidden;
}
.jrhd{
	width: 100%;
	height: 787px;
	overflow: hidden;
	background: url(2015yd_03.jpg) no-repeat center top;
}
.ydwh{
	width: 100%;
	height: 524px;
	background: url(2015yd_04.jpg) no-repeat center top;
	overflow: hidden;
}
.twyd{
	width: 100%;
	height: 882px;
	background: url(2015yd_05.jpg) no-repeat center top;
	overflow: hidden;
}



.floatbox{
	width: 980px;
	height: 819px;
	margin: auto;
	position: relative;
}

.floatimg{
	position: absolute;
	top:0px;
	left: 0px;
}

